View Single Post
Old July 16th, 2012, 04:16 PM   #664 (permalink)
sammyz
LG Whiz Kid
 
sammyz's Avatar
 
Join Date: Jun 2011
Location: Fort Lauderdale, FL
Gender: Male
Posts: 8,356
 
Device(s): LG Motion 4G---- LG Optimus L9
Carrier: MetroPCS

Thanks: 2,083
Thanked 2,105 Times in 1,406 Posts
Default

Quote:
Originally Posted by jasonzech View Post
Damn, when one problem fixes, it causes atleast two more problems. Installed the gapps, worked fine. Used "Market" and installed a few things. That worked fine.. then it updated to Play Store.. Now heres the problem, every time I try to install a APK, either through play store or off my sdcard, it says "Package is invalid". What Am I doing wrong?! I'm just about to go back to Kelso's Easy Rider rom, that worked great except it was back to 2.2.2.. But I would really miss the DSP, and tweaks and more..
I used the gapps-gb-20110828-signed.zip. should I reflash it with the 20110613? Getting tired of losing all my apps and settings. oh well, the price we pay for modding it

---EDITED/UPDATED---

NV Found a way to fix it... just booted back into the recovery, wipe dalvik-cache.. worked perfectly

---Not Fixed---

wow.... I was able to install one app fine, then I tried another APP and its back at "Package is invalid"... WTF?!?!?! Stupid PHONES!! haha

well I guess until I find a perm fix.. I guess I could always wipe dalvik cache then install a new app or update.. hmmm this bites.

There's a fix for that, look through BobZhome's CM7 thread, search "to fix market"
__________________
With some reading of threads and asking questions, newbies become experts.
sammyz is offline  
Reply With Quote
The Following User Says Thank You to sammyz For This Useful Post:
jasonzech (July 16th, 2012)